Subject: Re: Enron Exotica Options Library
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 01:43:00 -0800 (PST)

Patrick,

We have those two models in the exotica library.   You need to add Exotica.xll
located in O:\research\exotica\xll to your Excel before you can use the 
functions.
You can find the documentation in  O:\research\exotica\doc.
Example spreadsheets can be found in  O:\Research\Exotica\ExampleSpreadsheets.

The precedure of addin is as follows.
1) Clik Tools/Addin on your Excel
2) Choose Browse and got  to O:\research\exotica\xll
3) Select Exotica.xll or its identical copy Exotica1.xll
4) Answer the question "Copy ..."  No.
5) Click OK, then you should see EXOTICA menu bar pop up.

If you have any more questions please let me know.

Zimin

Vince J Kaminski
11/21/2000 08:06 AM
To: Patrick Markey/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Zimin Lu/HOU/ECT@ECT 
Subject: Re: Enron Exotica Options Library  

Patrick,

Please, contact Zimin Lu, 713 853 6388.

Vince

Patrick Markey
11/21/2000 05:15 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Patrick Markey/HOU/ECT@ECT 
Subject: Enron Exotica Options Library

Vince,

I am trying to price a crack spread option utilizing either of the following 
models in the Exotica Library:

1. Spread Options by 1-D integration - SPRDOPT

2. Spread Options on Asian Spreads - ASNSPRD

How do I get access to these options models?  Who can I visit with in the 
Houston group if I have any questions regarding the models.  Your help would 
be greatly appreciated.  I am located in Singapore, so I would probably be 
visiting with the Houston personnel via e-mail.

Thanks,

Pat Markey

P.S. - I have access to the O:\research\exotica\xll\xll_templates\ directory; 
however, there are no macros associated with the programs that I can find.  
Also, I don't have access to the M: drive.  Please let me know where to find 
these options models.